<?php
require_once('../wu_init.php');

if (!USER_LOGGED) { exit; }
if(isset($_GET['term'])){
$usr = mysqli_real_escape_string($connect_db, $_GET['term']);

$qin = mysqli_query($connect_db, "SELECT uid,log FROM ".DB_PREFIX."_users WHERE log LIKE '%$usr%' LIMIT 5");
$res = '';
while($row = mysqli_fetch_assoc($qin)) {
if ($row['uid'] != 0) { $res .= '"'.$row['log'].'",'; }
}
echo '['.substr($res,0,-1).']';
}
?>